Bug 1658364 - Foreman background colors used on some error pages.
Summary: Foreman background colors used on some error pages.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 20:56 UTC by Perry Gagne
Modified: 2019-10-07 17:19 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-3.0.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:33 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:39 UTC

Comment 5 Radovan Drazny 2019-02-08 14:29:05 UTC
Verified on Sat 6.5 Snap 14 using the reproducer from the initial report. Error page now uses Satellite grey color scheme.

Comment 8 errata-xmlrpc 2019-05-14 12:39:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.